/*@import "core";
@import "primeicons/primeicons.css";

.order-table {

    th, td {
        text-align: left;
        color: $color-white;
        font-size: 12px;
        word-wrap: break-word;
        padding-left: 0px;
        padding-right: 5px;

        &.left {
            text-align: left;
        }
        
        &.right {
            text-align: right;
        }

        &.center {
            text-align: center;
        }

        div.left {
            float: left;
        }
        
        div.right {
            float: right;
        }
        
    }

    th {
        position: relative;
        padding-right: 15px;
        border-bottom: 1px Solid $color-border-01;

        .sortIcon {
            position: absolute;
            right: 0;
            top: 12px;
        }
    }

    .ui-table p-sorticon {
        color: $color-text-01;
    }
    
    td {
        padding: 7px 5px;        
    }

    .ui-paginator-bottom {
        padding: 10px 0px;
    }

    .fa-search {
        position: absolute;
        top: 13px;
        left: 7px;
    }

    tr {
        border-bottom: 1px Solid $color-border-01;
        cursor: pointer;
        &:hover {
            td{
                border: solid $color-primary-default;
                border-width: 1px 0;
                background-color: rgba(0,154,221,0.1);
            }
        }
    }
}

.no-data-message {
    color: $color-white;
    font-size: 1.3em;
    text-align: center;
}*/